<?php
	session_start();
    $rut=$_SESSION['rut'];
	/*if(!isset($_SESSION['login'])){
		header("location:sesion.php?error");
	}*/
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>INGLOBO</title>
<link href="css/modalcss/modern.css" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="css/estilos_cliente.css"/>
<link rel="stylesheet" href="js/colorbox/colorbox.css" />
<script type="text/javascript" src="js/jquery-1.8.0.min.js"></script>
<script rel="stylesheet" src="js/colorbox/colorbox.js"></script>
<script>
	$(document).ready(function(){
		//Examples of how to assign the ColorBox event to elements
		$(".group1").colorbox({rel:'group1', width:"50%", height:"60%"});
		//$(".group2").colorbox({rel:'group2', transition:"fade"});
		//$(".group3").colorbox({rel:'group3', transition:"none", width:"75%", height:"75%"});
		$(".group4").colorbox({rel:'group4', slideshow:true});
		$(".ajax").colorbox();
		$(".youtube").colorbox({iframe:true, innerWidth:425, innerHeight:344});
		$(".iframedatos").colorbox({scrolling:true,iframe:true, width:"60%", height:"90%"});
		$(".iframecontra").colorbox({iframe:true, width:"66%", height:"80%"});
		$(".iframeveralu").colorbox({iframe:true, width:"40%", height:"90%"});
		$(".iframeasis").colorbox({scrolling:true,iframe:true, width:"80%", height:"92%"});
		$(".inline").colorbox({inline:true, width:"50%"});
		$(".callbacks").colorbox({
			onOpen:function(){ alert('onOpen: colorbox is about to open'); },
			onLoad:function(){ alert('onLoad: colorbox has started to load the targeted content'); },
			onComplete:function(){ alert('onComplete: colorbox has displayed the loaded content'); },
			onCleanup:function(){ alert('onCleanup: colorbox has begun the close process'); },
			onClosed:function(){ alert('onClosed: colorbox has completely closed'); }
		});
		
		//Example of preserving a JavaScript event for inline calls.
		$("#click").click(function(){ 
			$('#click').css({"background-color":"#f00", "color":"#fff", "cursor":"inherit"}).text("Open this window again and this message will still be here.");
			return false;
		});
	});
</script>


</head>


<?php
	/*if(!isset($_SESSION['login'])){
		header("location:sesion.php?error");
	}
	
	if(isset($_GET['hola'])){
		$sesion=$_SESSION['login'];
		header("location:AccionesProfesor/Mostrar_Cursos.php?ses=$sesion");
	}
	date_default_timezone_set("Chile/Continental");*/
		
	if(isset($_GET['regasialu'])){?>
		<script type="text/javascript">
			var mydate=new Date();
			var year=mydate.getFullYear();
			
			var day=mydate.getDay();
			var month=mydate.getMonth();
			
			var daym=mydate.getDate();
			
			var hora=mydate.getHours();
			var minuto= mydate.getMinutes();
			var dayarray=new Array("Domingo","Lunes","Martes","Miercoles","Jueves","Viernes","Sábado");
			var montharray=new Array("Enero","Febrero","Marzo","Abril","Mayo","Junio","Julio","Agosto","Septiembre","Octubre","Noviembre","Diciembre");
			document.write("<small><font color='white' face='Arial'><b>"+ dayarray[day] + " " + daym + " de " + montharray[month] + " de " + year + "</b></font></small>"+hora+":"+minuto);
			if((hora>="8") && (hora<="15" && minuto<="59")){
				$('#iframe4').load('AccionesProfesor/Toma_Asistencia.php');
			
			}else{
				alert("No se encuentra el horario permitido para registrar asistencia de alumnos");
			}


</script>
	<?php
	 }
?>

<body class="metrouicss">

<div class="page secondary ">   
    <div class="page-header ">
        <div class="page-header-content">
            <div class="user-login">
                    <div class="name">
                        <span class="first-name"><?php echo $_SESSION['nombre']; ?></span>
                        <span class="last-name"><?php echo $_SESSION['rut']; ?></span>
                        <span class="last-name"><div id="enlace"><a class="acer" href="cierra_sesion.php">Cerrar Sesion</a></div></span>
                    </div>
                    <div class="avatar">
                    <?php echo  '<img src="Foto_usuario/'.$_SESSION['rut'].'.jpeg"/>'; ?>
                       
                        <!--<i class="icon-user fg-color-white"></i>-->
                    </div>
            </div>

            <img src="Imagenes/logo_inglobo.png" width="350" style="margin-left:80px;"/>
        </div>
    </div>
    </div>
    <br />
    <br />
        <br />
            <br />
                
    
     
	<div class="page-region">
        <div class="page-region-content tiles">
          <div class="tile-group tile-drag">
            <?php 
          echo '<div class="tile double bg-color-blueDark">
                    <div class="tile-content">
                        <div id="opcion">
                        	<div id="img2"><img src="Imagenes/reporte-logo.png" width="85px" height="85px"/></div>
                        </div>
                        <div id="divalu">
                            <a class="iframedatos" href="Graficos/Reporte_Pantalla"><div id="usu">Graficos pantalla</div></a>
                            <a class="iframedatos" href="Graficos/Informe_Diario/index.php"><div id="usu">Informe diario</div></a>
                            <a class="iframedatos" href="Reportes/Reporte_bd_excel/index.php"><div id="usu">Informe Inspecciones (base de datos)</div></a>
                            <a class="iframedatos" href="Reportes/Informe_Fuera_Norma/index.php"><div id="usu">Informe Fuera Norma</div></a>
                        </div>
                    </div>
                    <div class="brand">
                    	<div class="badge" id="titulos">1</div>
                        <span class="name">CONTROL PROCESOS</span>
            </div>
            
             </div>';
         ?>    
        </div>
    </div>
</div>   
</body>
</html>
